GRANT CONTROL ON CERTIFICATE::S3cFS@CustInf0 TO cowsdev
GRANT VIEW DEFINITION ON SYMMETRIC KEY::FS@K3y TO cowsdev

GRANT CONTROL ON CERTIFICATE::S3cFS@CustInf0 TO [AD\QDA-App-Admins]
GRANT VIEW DEFINITION ON SYMMETRIC KEY::FS@K3y TO [AD\QDA-App-Admins]
